﻿html, body {
    height: 100%;
    margin: 0;
}

#wrap {
    padding: 10px;
    min-height: -webkit-calc(100% - 100px);     /* Chrome */
    min-height: -moz-calc(100% - 100px);     /* Firefox */
    min-height: calc(100% - 100px);     /* native */
}

.navbar {
    min-height: 100px;
    margin-bottom: 0px;
}

.navbar-brand > img {
    display: block;
    max-width: 200px;
}

.navbar-default .navbar-nav>li>a {
    color: #1E4A99;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}

.navbar-toggle {
    margin-top: 25px;
    margin-bottom: 25px;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-static-top .navbar-collapse {
    max-height: 500px;
    margin-top: 50px;
}

.dropdown-menu>li>a {
    font-family: 'Roboto', sans-serif;
}

.social-tel {
    float: right;
}

.social {
    float: left;
    padding-right: 15px;
    padding-top: 15px;
}

.social-fb {
    min-width: 24px;
    max-width: 24px;
}

.tel-contact {
    font-family: 'Roboto Condensed', sans-serif;
    float: right;
    padding-top: 18px;
    font-size: 16px;
}

.tel-contact > a:link, .tel-contact > a:visited, .tel-contact > a:active, .tel-contact > a:hover {
    text-decoration: none;
    color: #333333;
}

.jumbotron {
	background-color: #021A4B;
	background-image:url(../images/header-image.png);
    height: 400px;
    margin-bottom: 0px;
    display: flex;
    justify-content: center;
    width: 100%;
    background-size: cover;
    overflow: hidden;
}

.jumbotron > .container {
    align-self: center;
}

.jumbotron > .container > p {
	font-family: 'Roboto', sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
}

.jumbotron > .container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    font-size: 28px;
    text-align: center;
    font-weight: 700;
}

.jumbotron > .container > p > .jumbotron-subtext {
    font-weight: 300;
}

.welcome {
    min-height: 220px;
}

.welcome > .container > h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #1E4A99;
    text-transform: uppercase;
    font-size: 28px;
    margin-top: 10px;
}

.welcome > .container > p {
    font-family: 'Roboto', sans-serif;
}

.residential {
    background-color: #FEAC03;
}

.residential > .container {
    background-image: url(../images/residential-orange.png);
    background-repeat: no-repeat;   
    background-size: 450px 320px;
}

.residential-container {
    margin-left: 450px;
}

.residential > .container > .residential-container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #FFFFFF;
    font-size: 32px;
    margin-bottom: 0px;
}

.residential-subtext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #FFE5AE;
    font-size: 18px;
    margin-top: 0px;
}

.commercial {
    background-color: #E5E5E5;
}

.commercial > .container {
    background-image: url(../images/commercial.png);
    background-repeat: no-repeat;   
    background-size: 500px 300px;
    background-position: right;
}

.commercial-container {
    margin-left: 0px;
}

.commercial > .container > .commercial-container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #1E4A99;
    font-size: 32px;
    margin-bottom: 0px;
}

.commercial-subtext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #8EA4CC;
    font-size: 18px;
    margin-top: 0px;
}


.industrial {
    background-color: #191919;
}

.industrial > .container {
    background-image: url(../images/industrial-grey.png);
    background-repeat: no-repeat;   
    background-size: 450px 320px;
}

.industrial-container {
    margin-left: 450px;
}

.industrial > .container > .industrial-container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #F2F2F2;
    font-size: 32px;
    margin-bottom: 0px;
}

.industrial-subtext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
}

.rural {
    background-color: #4D2F26;
}

.rural > .container {
    background-image: url(../images/rural.png);
    background-repeat: no-repeat;   
    background-size: 200px 300px;
    background-position: right;
}

.rural-container {
    margin-left: 0px;
}

.rural > .container > .rural-container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #F2F2F2;
    font-size: 32px;
    margin-bottom: 0px;
}

.rural-subtext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #EBDBD6;
    font-size: 18px;
    margin-top: 0px;
}

.solar {
    background-color: #1CA54C;
}

.solar > .container {
    background-image: url(../images/solar-green.png);
    background-repeat: no-repeat;   
    background-size: 450px 320px;
}

.solar-container {
    margin-left: 450px;
}

.solar > .container > .solar-container > h1 {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #F2F2F2;
    font-size: 32px;
    margin-bottom: 0px;
}

.solar-subtext {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #E5F9D7;
    font-size: 18px;
    margin-top: 0px;
}

.residential-ul {
    list-style-type: square;
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 600px;
}   

.residentialbtn {
    margin-bottom: 60px;
}

div.residential > div > div > div > .btn-info {
    color: #FFFFFF;
    background-color: #DC9400;
    border-color: #CC8900;
}

div.residential > div > div > div > .btn-info:hover, div.residential > div > div > div > .btn-info:active, div.residential > div > div > div > .btn-info:focus {
    color: #FFFFFF;
    background-color: #CC8900;
    border-color: #CC8900;
}

div.residential > div > div > div > .btn-info.active.focus, div.residential > div > div > div > .btn-info.active:focus, div.residential > div > div > div > .btn-info.active:hover, div.residential > div > div > div > .btn-info:active.focus, div.residential > div > div > div > .btn-info:active:focus, div.residential > div > div > div > .btn-info:active:hover, div.residential > div > div > div > .open>.dropdown-toggle.btn-info.focus, div.residential > div > div > div > .open>.dropdown-toggle.btn-info:focus, div.residential > div > div > div > .open>.dropdown-toggle.btn-info:hover {
    color: #FFFFFF;
    background-color: #CC8900;
    border-color: #CC8900;
}

div.residential > div > div > div > .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    float: right;
}

.commercial-ul {
    list-style-type: square;
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
    color: #333333;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 600px;
    padding-bottom: 50px;
}   

.commercialbtn {
    margin-bottom: 60px;
}

div.commercial > div > div > div > .btn-info {
    color: #FFFFFF;
    background-color: #1E4A99;
    border-color: #0F3D90;
}

div.commercial > div > div > div > .btn-info:hover, div.commercial > div > div > div > .btn-info:active, div.commercial > div > div > div > .btn-info:focus {
    color: #FFFFFF;
    background-color: #0F3D90;
    border-color: #0F3D90;
}

div.commercial > div > div > div > .btn-info.active.focus, div.commercial > div > div > div > .btn-info.active:focus, div.commercial > div > div > div > .btn-info.active:hover, div.commercial > div > div > div > .btn-info:active.focus, div.commercial > div > div > div > .btn-info:active:focus, div.commercial > div > div > div > .btn-info:active:hover, div.commercial > div > div > div > .open>.dropdown-toggle.btn-info.focus, div.commercial > div > div > div > .open>.dropdown-toggle.btn-info:focus, div.commercial > div > div > div > .open>.dropdown-toggle.btn-info:hover {
    color: #FFFFFF;
    background-color: #0F3D90;
    border-color: #0F3D90;
}

div.commercial > div > div > div > .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    float: left;
}

.industrial-ul {
    list-style-type: square;
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
    color: #CCCCCC;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 600px;
    padding-bottom: 50px;
}  

.industrialbtn {
    margin-bottom: 60px;
} 

div.industrial > div > div > div > .btn-info {
    color: #FFFFFF;
    background-color: #313131;
    border-color: #2D2D2D;
}

div.industrial > div > div > div > .btn-info:hover, div.industrial > div > div > div > .btn-info:active, div.industrial > div > div > div > .btn-info:focus {
    color: #FFFFFF;
    background-color: #2D2D2D;
    border-color: #2D2D2D;
}

div.industrial > div > div > div > .btn-info.active.focus, div.industrial > div > div > div > .btn-info.active:focus, div.industrial > div > div > div > .btn-info.active:hover, div.industrial > div > div > div > .btn-info:active.focus, div.industrial > div > div > div > .btn-info:active:focus, div.industrial > div > div > div > .btn-info:active:hover, div.industrial > div > div > div > .open>.dropdown-toggle.btn-info.focus, div.industrial > div > div > div > .open>.dropdown-toggle.btn-info:focus, div.industrial > div > div > div > .open>.dropdown-toggle.btn-info:hover {
    color: #FFFFFF;
    background-color: #2D2D2D;
    border-color: #2D2D2D;
}

div.industrial > div > div > div > .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    float: right;
}

.rural-ul {
    list-style-type: square;
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 600px;
    padding-bottom: 50px;
}   

.ruralbtn {
    margin-bottom: 60px;
}

div.rural > div > div > div > .btn-info {
    color: #FFFFFF;
    background-color: #3C241D;
    border-color: #2F1C17;
}

div.rural > div > div > div > .btn-info:hover, div.rural > div > div > div > .btn-info:active, div.rural > div > div > div > .btn-info:focus {
    color: #FFFFFF;
    background-color: #2F1C17;
    border-color: #2F1C17;
}

div.rural > div > div > div > .btn-info.active.focus, div.rural > div > div > div > .btn-info.active:focus, div.rural > div > div > div > .btn-info.active:hover, div.rural > div > div > div > .btn-info:active.focus, div.rural > div > div > div > .btn-info:active:focus, div.rural > div > div > div > .btn-info:active:hover, div.rural > div > div > div > .open>.dropdown-toggle.btn-info.focus, div.rural > div > div > div > .open>.dropdown-toggle.btn-info:focus, div.rural > div > div > div > .open>.dropdown-toggle.btn-info:hover {
    color: #FFFFFF;
    background-color: #2F1C17;
    border-color: #2F1C17;
}

div.rural > div > div > div > .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    float: left;
}

.solar-p {
    color: #FFFFFF;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}  

.solarbtn {
    margin-bottom: 60px;
} 

div.solar > div > div > div > .btn-info {
    color: #FFFFFF;
    background-color: #067C3E;
    border-color: #066B36;
}

div.solar > div > div > div > .btn-info:hover, div.solar > div > div > div > .btn-info:active, div.solar > div > div > div > .btn-info:focus {
    color: #FFFFFF;
    background-color: #066B36;
    border-color: #066B36;
}

div.solar > div > div > div > .btn-info.active.focus, div.solar > div > div > div > .btn-info.active:focus, div.solar > div > div > div > .btn-info.active:hover, div.solar > div > div > div > .btn-info:active.focus, div.solar > div > div > div > .btn-info:active:focus, div.solar > div > div > div > .btn-info:active:hover, div.solar > div > div > div > .open>.dropdown-toggle.btn-info.focus, div.solar > div > div > div > .open>.dropdown-toggle.btn-info:focus, div.solar > div > div > div > .open>.dropdown-toggle.btn-info:hover {
    color: #FFFFFF;
    background-color: #066B36;
    border-color: #066B36;
}

div.solar > div > div > div > .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
    float: right;
}

@media only screen and (max-width: 992px) {
    .navbar-fixed-bottom .navbar-collapse, .navbar-static-top .navbar-collapse {
        max-height: 500px;
        margin-top: 15px;
    }
    
    .tel-contact {
        display: none;
    }

    .social-fb {
        padding-top: 16px;
    }
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-static-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
    
    .residential-container {
        margin-left: 0px;
    }
    
    .commercial-container {
        margin-left: 0px;
    }
    
    .industrial-container {
        margin-left: 0px;
    }
        
    .rural-container {
        margin-left: 0px;
    }
            
    .solar-container {
        margin-left: 0px;
    }
    
    .residential-ul {
        width: auto;
    }

    .commercial-ul {
        width: auto;
    }
    
    .industrial-ul {
        width: auto;
    }
    
    .rural-ul {
        width: auto;
    }

    .footer, .navbar-fixed-bottom {
        position: relative;
        width: 100%;
        min-height: 250px;
        clear: both;
        padding-top: 20px;
        background-color: #f8f8f8;
    }   
}

.pagetitle {
    background-color: #1E4A99;
    width: 100%;
    height: 55px;
    margin-bottom: 20px;
}

.pagetitle > .container > h1 {
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 15px;
    font-weight: bold;
}

.col-sm-8 {
    margin-top: 25px;
    font-family: 'Roboto', sans-serif;
}

.col-sm-8 > h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #1E4A99;
    text-transform: uppercase;
}

.col-sm-4 {
    margin-top: 25px;
    font-family: 'Roboto', sans-serif;
    background-color: #f8f8f8;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border: 1px solid #e7e7e7;
}

.col-sm-4 > h2 {
    font-family: 'Roboto', sans-serif;
    color: #1E4A99;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
}

.col-sm-4 > p {
    padding-left: 20px;
}

.col-sm-4 > ul > li {
    padding-left: 20px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0px;
}

.recentwork { 
    font-size: 0;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -ms-flex-direction: column;
    -webkit-flex-flow: row wrap; 
    flex-flow: row wrap; 
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.recentwork div { 
    -webkit-box-flex: auto;
    -ms-flex: auto;
    flex: auto; 
    width: 200px; 
    margin: 5px 10px 5px 0px
}

.recentwork div img { 
    width: 100%; 
    height: auto; 
}

@media screen and (max-width: 400px) {
    .recentwork div { 
        margin: 0; 
    }

    .recentwork { 
        padding: 0; 
    }
}

@media screen and (max-width: 360px) {
    .navbar-brand > img {
        display: block;
        max-width: 150px;
    }
}

label {
    display: block;
    margin-top: 15px;
}

input {
    width: 200px;
}

textarea {
    width: 350px;
    height: 150px;
}

.contactpadding {
    padding-top: 15px;
}

.contact-row {
    margin-bottom: 8px;
}

label {
    display: block;
    font-weight: bold;
}

input[type=text], input[type=email] {
    display: block;
    width: 400px;
}

textarea {
    width: 400px;
    height: 200px;
}

.required {
    color: #ff3344
}

.btn-contact {
    background: #1E4A99;
    color: #ffffff;
}

.btn-contact:hover, .btn-contact:focus, .btn-contact:active, .btn-contact.active, .open > .dropdown-toggle.btn-contact {
    background: #0F3D90; 
    color: #ffffff;
}

.btn-contact:active, .btn-contact.active {
    background: #0F3D90;
    color: #ffffff;
    box-shadow: none;
}

.error {
    color: #ff3344;
}

.footer, .navbar-fixed-bottom {
    position: relative;
    width: 100%;
    min-height: 250px;
    clear: both;
    padding-top: 20px;
    background-color: #f8f8f8;
    bottom: 0;
}

.logo-acc {
    float: left;
}

.footer-logo {
    max-width: 200px;
    padding-bottom: 10px;
}

.copyright {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}

.accreditations {
    width: 400px;
}

.address-abn {
    font-family: 'Roboto', sans-serif;
    float: right;
}